Business representatives | Moov Documentation

Business representatives are individuals with significant control or beneficial ownership of a business entity. Moov must verify these individuals before enabling payment capabilities.

API Endpoints

Add a representative
POST
/accounts/{accountID}/representatives

Retrieve a representative
GET
/accounts/{accountID}/representatives/{representativeID}

List representatives
GET
/accounts/{accountID}/representatives

Update a representative
PATCH
/accounts/{accountID}/representatives/{representativeID}

Remove a representative
DELETE
/accounts/{accountID}/representatives/{representativeID}